.photoslider-bullets{
	width:980px;
	height:380px;
	background-image: url(images/ombre_diapo.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
}
/* Nav */
.photoslider-bullets .sliderkit-nav{position:relative; margin-top:343px;}
.photoslider-bullets .sliderkit-nav-clip ul li{float:left;margin:0 1px 0 0;}
.photoslider-bullets .sliderkit-nav-clip ul li a{
	width:19px;
	height:19px;
	background-color: transparent;
	background-image: url(images/bullet-off.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}
.photoslider-bullets .sliderkit-nav-clip ul li.sliderkit-selected a{
	background-color: transparent;
	background-image: url(images/bullet-on.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}
/*---------------------------------
 *  Slideshow > Basic
 *---------------------------------*/
.slideshow-standard{width:100%; height:210px; overflow:visible; clear:both;}

/* Navbar */
.slideshow-standard .sliderkit-nav{
	left:250px;
	top:-32px;
	width:110px;

}
.slideshow-standard .sliderkit-nav-clip ul li{float:left;margin:0;}
.slideshow-standard .sliderkit-nav-clip ul li a{display:block;width:90px;height:50px;overflow:hidden;margin:0;padding:0px;}
.slideshow-standard .sliderkit-nav-clip ul li.sliderkit-selected a{padding:0;border:3px solid #fff;}

/* Buttons */
.slideshow-standard .sliderkit-btn a{position:relative;float:left;display:block;width:24px;height:23px;margin:0 0px;background:transparent url("images/slideshow-btns.png") no-repeat 0 0;}
.slideshow-standard .sliderkit-btn span{display:none;}

/* Play button */
.slideshow-standard .sliderkit-play-btn a{background-position:-48px 0;}
.slideshow-standard .sliderkit-play-btn a:hover,
.slideshow-standard .sliderkit-play-btn a:focus{background-position:-48px -23px;}
.slideshow-standard .sliderkit-pause-btn a{background-position:-72px 0;}
.slideshow-standard .sliderkit-pause-btn a:hover,
.slideshow-standard .sliderkit-pause-btn a:focus{background-position:-72px -23px;}

/* Go buttons */
.slideshow-standard .sliderkit-go-prev a{background-position:-24px 0;}
.slideshow-standard .sliderkit-go-next a{background-position:0 0;}
.slideshow-standard .sliderkit-go-prev a:hover,
.slideshow-standard .sliderkit-go-prev a:focus{background-position:-24px -23px;}
.slideshow-standard .sliderkit-go-next a:hover,
.slideshow-standard .sliderkit-go-next a:focus{background-position:0 -23px;}

/* Panel */
.slideshow-standard .sliderkit-panel{top:0;left:0;width:100%;height:100%; background-color:#d9d9d9}


.carousel{width:100%;height:170px; overflow:visible;}

/* Navbar */
.carousel .sliderkit-nav{left:0;bottom:0;width:100%;height:100%;padding:0px;background:#FFF;}
.carousel .sliderkit-nav-clip ul li{float:left;margin:0 10px 0 0; }
.carousel .sliderkit-nav-clip ul li a{display:block;overflow:hidden;margin:0;opacity:0.8; }
.carousel .sliderkit-nav-clip ul li a:hover{opacity:1;}

/* Buttons */
.carousel .sliderkit-nav .sliderkit-nav-btn{position:absolute;top:0;}
.carousel .sliderkit-nav .sliderkit-nav-btn span{display:none;}
.carousel .sliderkit-nav .sliderkit-nav-btn a{display:block;width:30px;height:30px;}
.carousel .sliderkit-nav .sliderkit-nav-prev{left:0px;}
.carousel .sliderkit-nav .sliderkit-nav-next{right:0px;}
.carousel .sliderkit-nav .sliderkit-nav-prev a{	background-position:0px 0px; background-image: url(images/gray_prev.png); background-repeat: no-repeat; }
.carousel .sliderkit-nav .sliderkit-nav-next a{ background-position:0px 0px; background-image: url(images/gray_next.png); background-repeat: no-repeat; }
.carousel .sliderkit-nav .sliderkit-nav-prev a:hover,
.carousel .sliderkit-nav .sliderkit-nav-prev a:focus{background-position:0px -30px;}
.carousel .sliderkit-nav .sliderkit-nav-next a:hover,
.carousel .sliderkit-nav .sliderkit-nav-next a:focus{background-position:0px -30px;}

/* Buttons > Disable */
.carousel .sliderkit-btn-disable{opacity:0.3/*can be set to any value until 1*/;cursor:default;}


